Vulnerability CVE-2013-6039


Published: 2013-12-09

Description:
Multiple cross-site scripting (XSS) vulnerabilities in NagiosQL 3.2 SP2 allow remote attackers to inject arbitrary web script or HTML via the txtSearch parameter to (1) admin/hostdependencies.php, (2) admin/hosts.php, or other unspecified pages that allow search input, related to the search functionality in functions/content_class.php.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Nagiosql -> Nagiosql 

 References:
http://www.kb.cert.org/vuls/id/268662
http://www.nagiosql.org/forum8/solved-issues/3270-security-hotfix-for-nagiosql-3-2-sp2.html
http://secunia.com/advisories/55896
http://osvdb.org/100612
http://jvn.jp/cert/JVNVU92648323/index.html
http://archives.neohapsis.com/archives/fulldisclosure/2013-12/0031.html

Copyright 2020, cxsecurity.com

 

Back to Top